---
name: Marcel van Remmerden
start_date: 2019-03-25
locality: Hamburg
country: Germany
role: <a href="/job-families/engineering/ux-management/#ux-manager">Product Design
  Manager, Create</a>
reports_to: valerie
picture: marcelvanremmerden.jpg
twitter: mvremmerden
gitlab: mvanremmerden
departments:
- Engineering Function
- UX Department
- Dev UX Team
story: |
  Combining research, design, prototyping and coding, Marcel is a UX Designer
  who is all about building great products. Having already worked for startups,
  consulting firms, product companies and as a freelancer, he knows how to adapt
  to different contexts and teams. When he is not busy trying out the latest UX
  tools, he is planning his next travels, on the soccer pitch or obsessing
  over his fantasy football lineup.
specialty: Create

